
const ISP_NVRAM_YNR_LUT_T YNR_TBL_%04d = {
	 .set={
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108,
             0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108, 0x21082108     
	 },
};